/**
 * Accordeon
 ******************************************************************************/
.accordions .panel .panel-heading {
  cursor: pointer; }
  .accordions .panel .panel-heading h4.panel-title {
    padding-right: 30px; }
  .accordions .panel .panel-collapse {
    display: none; }
/**
 * Tabs
 ******************************************************************************/
.tabs .tab-content .tab-pane {
  display: none; }
  .tabs .tab-content .tab-pane.active {
    display: block; }
/**
 * Slider
 ******************************************************************************/
.slick-slider {
  margin: 0;
  overflow: visible; }
  .slick-slider.ce-gallery {
    margin: 0; }
  .slick-slider .slick-slide {
    position: relative; }
  .slick-slider .slick-slide.ce-row {
    margin-bottom: 0; }
  .slick-slider .slick-arrow.slick-prev {
    left: 0;
    z-index: 700; }
  .slick-slider .slick-arrow.slick-next {
    right: 0;
    z-index: 700; }
